/********************************
 *   i2cLCD_AQM0802A.h 
 ********************************/

#include "mcc_generated_files/mcc.h"
#include "mcc_generated_files/examples/i2c1_master_example.h"

#define I2CLCD_AQM0802A 0x3e

/*  LCD library */
void LCD_dat(char chr);

//-------- send command -------------------------
void LCD_cmd(char cmd);

//-------- clear LCD--------------------------
void LCD_clr(void);

//--------- Home -----------------------------
void LCD_home(void);

//--------- Cursor X,Y -----------------------
void LCD_cursor(int x, int y);

//-------- display strings -------------------------
void LCD_str(char *str);

//-------- LCD initialize ---------------------------
void LCD_init();
